/*
Theme Name: 	VNV
Version: 		0.1
Description: 	Awesome theme made with love by VNV
Author: 		VNV | Hinderer Matthieu
Author URI: 	https://vnv.ch
Text Domain: 	vnv
Template: 		salient
*/

/* Tmp landing page */
.page-id-31519 #header-outer, .page-id-31519 #header-space, .page-id-31519 #footer-outer {
    display: none;
}

/* NEED TO BE TRANSFERED */
.sponsor-category-privilegies img {
    max-width: 50% !important;
}

.sponsor-line.sponsor-category-privilegies {
  width: 100% !important;
}